.mg_area {height:606px; width:100%;}

.mg_area_about {background:#343d44;height:560px; }
.mg_area_famy {background:#2eb294;height:560px; }
.mg_area_link {background: url(../../images/link/link_bg.jpg) repeat-y; background-size: 100%;  height:730px;}

.mg_area .gnb .gnb_wrap ul select {border:1px solid #CCC; padding:2px 0; font-size:11px;}

.mg_contents {width:1020px; margin:0 auto; padding-top:155px; position:relative;}
.mg_contents .descript {float:left; width:500px; margin-top:75px; text-align:center;}
.mg_contents .descript h2 {font-size:44px; margin-bottom: 25px; font-weight: normal; font-family: 'Kanit', sans-serif; color:#fff; line-height:0.9em; letter-spacing:-1px; text-align:left;}
.mg_contents .descript p {font-size:22px; line-height:1.5em; color:#fff; margin-top:10px; text-align:left; margin-bottom:30px;}
.mg_contents .descript a {padding:15px 30px; background:#4c5887; color:#FFF; font-size:18px; border-radius:5px;}
.mg_contents .descript a:hover {color:#fff!important;}
.mg_contents .mg { position:absolute; top:145px; right:0px; width:567px;}

.famy_mg {width:1020px; margin:0 auto; padding-top:100px; position:relative;}
.famy_mg .descript {float:left; width:500px; margin-top:15px; text-align:center;}
.famy_mg .descript h2 {font-size:40px; font-weight:normal; color:#fff; line-height:0.9em; letter-spacing:-1px; text-align:left;}
.famy_mg .descript p {font-size:16px; line-height:1.8em; color:#fff; margin-top:10px; text-align:left; margin-bottom:15px;}
.famy_mg .descript a {padding:15px 30px; background:#fff; color:#2eb294; font-size:18px; border-radius:3px;}
.famy_mg .descript a:hover {color:#2eb294!important;}
.famy_mg li {text-align:center; color:#FFF; float:left; margin:0 13px; line-height:1.5em;font-size:13px;}
.famy_mg .mg {position:absolute; top:110px; right:0px; width:451px;}
.famy_mg .sns {position:absolute; top:446px; right:67px;}

.review_wrap {width:100%; background: url(../../images/famy/review_bg.gif); border-top:none!important;}
.review_wrap h3 {text-align:center;}
.review_box {padding:20px; min-height:145px; font-size:14px; background:#FFF; border:1px solid #c1c1c1; width:430px; line-height:1.7em; margin:20px 0 0 25px; float:left}

.review_wrap .bg01 {background:url(../../images/link/link_review01.jpg);}
.review_wrap .bg02 {background:url(../../images/link/link_review02.jpg);}
.review_wrap .bg03 {background:url(../../images/link/link_review03.jpg);}
.review_wrap .bg04 {background:url(../../images/link/link_review04.jpg);}
.review_wrap .bg05 {background:url(../../images/link/link_review05.jpg);}
.review_wrap .bg06 {background:url(../../images/link/link_review06.jpg);}
.review_wrap .review_link {height:130px; width:470px; border:1px solid #c1c1c1; line-height:1.7em; margin:20px 0 0 25px; float:left;background-size:480px 130px; background-repeat:no-repeat}

.review_link h4 {text-align:center; margin-top:43px; font-size:24px; margin-bottom:5px}
.review_link h4 a {color:#FFF!important;}
.review_link p {color:#FFF!important; text-align:center;}

.content_wrap {margin:0 auto;}
.content_wrap .primary {margin-top:30px; padding-bottom:50px;}
.content_wrap .primary dl {width:320px; float:left; margin-right:30px;}
.content_wrap .primary dt {background:#ebebeb; border:1px solid #d7d7d7; height:145px; padding:30px 0; text-align:center; font-size:20px;}
.content_wrap .primary dl img {margin-bottom:10px}
.content_wrap .primary dd {font-size:16px; line-height:1.5em; color:#505050; margin-top:10px;}

.section {padding:50px 0; margin: 0 auto; width: 1020px; border-top:1px solid #c8c8c8;}
.section h3 {font-size:36px; font-weight:normal; margin-bottom:10px}
.section .descript {font-size:18px; line-height:1.5em;}
.section .concept_diagram {text-align:center; margin:30px 0}
.section .feature_list {width:880px; margin:20px auto 0 auto;}
.section .feature_list li {text-align:center; font-size:14px; margin:0 60px 30px 60px}
.section .feature_list li img { margin-bottom:5px;}

.section_beacon {padding:50px 0; border-top:1px solid #c8c8c8;}
.section_beacon h3 {font-size:36px; font-weight:normal; margin-bottom:10px}
.section_beacon .descript {font-size:18px; line-height:1.5em;}

.memeber_section {border:1px solid #d7d7d7; background:#f5f5f5; width:320px; height:200px; position:relative; margin:30px 26px 0 0; float:left}
.memeber_section .profile_img {position:absolute; left:0px; top:0px; width:200px; height:200px; border-right:1px solid #d7d7d7; z-index:1}
.memeber_section .profile_infor {position:absolute; right:-1px; bottom:-6px; width:121px; z-index:2}
.memeber_section .profile_infor .name {font-size:13px; margin-bottom:10px; padding-left:10px;}
.memeber_section .profile_infor .duty {font-size:10px; color:#999; padding-left:10px; line-height:1.2em;}
.memeber_section .profile_infor li {float:left;}

.partner_list {margin-top:30px;}
.partner_list li {border:1px solid #e3e3e3; width:339px; height:130px; text-align:center; padding-top:50px; float:left; margin-left:-1px; margin-top:-1px;}

.md-close {position:absolute; right:5px; top:5px; width:50px; height:50px; background-image:url(../../images/btn_close.png); background-position:center; background-repeat:no-repeat; background-size:30px 30px;}
.md-content .btn-danger {width:100%; height:45px; margin:5px 0px; font-size:16px;}
.md-content .id_confirm {width:75px; height:43px; padding:0; position:absolute; top:20px; right:20px; background:#528bd1; color:#FFF; border-radius:0px 5px 5px 0px;}

.news_wrap {width:100%; background: url(../../images/about/news_wrap.png) repeat-x; border-top:0px;}
.news_wrap h3 {text-align:center; margin-top:30px;}
.news_wrap .descript {text-align:center;}
.news_wrap ul {border-bottom:1px solid #d7d7d7; margin-top:40px;}
.news_wrap li {padding:13px 20px; border-top:1px solid #d7d7d7; text-align:left; position:relative;}
.news_wrap li a {font-size:20px;}
.news_wrap li span {position:absolute; right:20px; color:#b4b4b4; font-size:16px;}

.news_wrap .pagination {text-align:center; width:1020px; margin:0 auto; padding-top:30px; padding-bottom:20px;}
.pagination {margin: 40px auto 40px auto; text-align: center !important;display: block;}
.pagination ul {text-align:center !important;padding: 0px !important;	border:none;}
.pagination ul li {display: inline;line-height: 14px !important;margin-right:0px !important;border:none;padding:13px 3px;}
.pagination ul li a:link {font-size:20px; text-align:center; padding:14px 22px; border:1px solid #c4c4c4; background:#fff;}
.pagination ul li a:hover {font-size:20px; text-align:center; padding:14px 22px; border:1px solid #c4c4c4; background:#e7e7e7; color:#787878;}
.pagination ul li a.currentPage {color:#fff!important;	font-size:20px;	text-align:center;padding:14px 22px;border:1px solid #ec6b52!important;background:#ec6b52!important;}

.contact_wrap {width:1020px;; padding:50px 0 70px 0; background:#FFF; border-top:1px solid #e7e7e7;}
.contact_wrap .head_box {position:absolute; top: 50%; left: 50%; width:320px; height:340px; margin-top: -170px; margin-left: -160px; color:#FFF; z-index:1000;}

.contact_wrap .contact_map {width:1020px; margin:0 auto;}
.contact_wrap .address .contact_address {font-size: 21px;}
.contact_wrap .address {width: 480px; float: left; margin-top: 350px; font-size:20px; line-height:1.5em;}
.contact_wrap .address p {font-size:20px; margin-bottom:10px;}
#map_canvas {width:1020px; height:500px;}
.contact_wrap .map_image {width: 540px; float: left}

.contact_wrap .contact_address {text-align: left; font-size: 60px;}
.contact_wrap .contact_tel {background-image:url(../../images/about/icon_contactphone.png); background-size:44px; background-repeat:no-repeat; width:250px; height:40px; text-align:left; padding:7px 0 0 52px; }
.contact_wrap .contact_mail {background-image:url(../../images/about/icon_contactmail.png); background-size:44px; background-repeat:no-repeat; width:250px; height:40px; text-align:left; padding:7px 0 0 52px; }

.contact_wrap .contact_mail a:link, .contact_wrap .contact_mail a:visited {color: #494949}

.promotion_video {width:100%; height:574px;}

/* 2022 Renewal */
.wonderon_index {padding-top: 80px;}

.wonderon_index .st01 {width: 100%; padding: 120px 0; background-color: #343d44;}
.wonderon_index .st01 div {width: 1020px; margin: 0 auto; position: relative;}
.wonderon_index .st01 article {}
.wonderon_index .st01 article p {color: #9ea7af; line-height: 1.7em}
.wonderon_index .st01 article p b {color: #fff}
.wonderon_index .st01 a {display: block; width:200px; border-radius: 0 20px 0 0; padding: 20px; margin-top: 30px; background: url(../../images/on/ico_rightarrow.png) #32b154 no-repeat; background-size: 20px; background-position: right 15px center; color: #fff;}
.wonderon_index .st01 a:hover {color: #fff!important}
.wonderon_index .st01 .graphic {position: absolute; right: 50px; top: -45px;}

.wonderon_index .st02 {width: 100%; padding: 120px 0; background-color: #e6eaed;}
.wonderon_index .st02 div {width: 1020px; margin: 0 auto; position: relative;}
.wonderon_index .st02 article { float: right;  z-index: 1}
.wonderon_index .st02 article p {color: #798288; line-height: 1.7em}
.wonderon_index .st02 article p b {color: #515b62}
.wonderon_index .st02 a {display: block; width:200px; border-radius: 0 20px 0 0; padding: 20px; margin-top: 30px; background: url(../../images/on/ico_rightarrow.png) #85b92a no-repeat; background-size: 20px; background-position: right 15px center; color: #fff;}
.wonderon_index .st02 a:hover {color: #fff!important}
.wonderon_index .st02 .graphic {position: absolute; left: 0px; bottom: -124px; z-index: 5}

.wonderon_index .st03 {width: 100%; padding: 120px 0; background-color: #3e202a;}
.wonderon_index .st03 div {width: 1020px; margin: 0 auto; position: relative;}
.wonderon_index .st03 article {}
.wonderon_index .st03 article p {color: #fff; line-height: 1.7em}
.wonderon_index .st03 article p b {color: #fff}
.wonderon_index .st03 a {display: block; width:200px; border-radius: 0 20px 0 0; padding: 20px; margin-top: 30px; background: url(../../images/on/ico_rightarrow.png) #e7437b no-repeat; background-size: 20px; background-position: right 15px center; color: #fff;}
.wonderon_index .st03 a:hover {color: #fff!important}
.wonderon_index .st03 .graphic {position: absolute; right: 30px; top: -85px;}

.wonderon_index .st04_05 {width: 100%; background-color: #333;}
.wonderon_index .st04_05_wrap {width: 1020px; margin: 0 auto;}
.wonderon_index .st04 {width: 510px; float: left; padding: 100px 0; background: url(../../images/on/mg_gper.jpg) no-repeat; background-size: 100%; position: relative;}
.wonderon_index .st04 article { text-align: center; }
.wonderon_index .st04 article p {color: #fff; line-height: 1.7em}
.wonderon_index .st04 article p b {color: #fff}
.wonderon_index .st04 a {display: block; width:200px; margin: 0 auto; text-align: left; border-radius: 0 20px 0 0; padding: 20px; margin-top: 30px; background: url(../../images/on/ico_rightarrow.png) #00a0e9 no-repeat; background-size: 20px; background-position: right 15px center; color: #fff;}
.wonderon_index .st04 a:hover {color: #fff!important}

.wonderon_index .st05 {width: 510px; float: left; padding: 100px 0; background: url(../../images/on/mg_finder.jpg) no-repeat; background-size: 100%; position: relative;}
.wonderon_index .st05 article { text-align: center; }
.wonderon_index .st05 article p {color: #fff; line-height: 1.7em}
.wonderon_index .st05 article p b {color: #fff}
.wonderon_index .st05 a {display: block; width:200px; margin: 0 auto; text-align: left; border-radius: 0 20px 0 0; padding: 20px; margin-top: 30px; background: url(../../images/on/ico_rightarrow.png) #88c726 no-repeat; background-size: 20px; background-position: right 15px center; color: #fff;}
.wonderon_index .st05 a:hover {color: #fff!important}

.wonderon_index .st06 {width: 100%; padding: 120px 0; background-color: #344955;}
.wonderon_index .st06 div {width: 1020px; margin: 0 auto; position: relative;}
.wonderon_index .st06 article {}
.wonderon_index .st06 article p {color: #fff; line-height: 1.7em}
.wonderon_index .st06 article p b {color: #fff}
.wonderon_index .st06 a {display: block; width:200px; border-radius: 0 20px 0 0; padding: 20px; margin-top: 30px; background: url(../../images/on/ico_rightarrow.png) #eca535 no-repeat; background-size: 20px; background-position: right 15px center; color: #fff;}
.wonderon_index .st06 a:hover {color: #fff!important}
.wonderon_index .st06 .graphic {position: absolute; right: 135px; top: -93px;}

.wonder_shuttle {padding-top: 80px;}

.wonder_shuttle .st01 {width: 100%; padding: 80px 0; background-color: #e6eaed;}
.wonder_shuttle .st01 div {width: 1020px; margin: 0 auto; position: relative;}
.wonder_shuttle .st01 article {}
.wonder_shuttle .st01 article p {color: #798288; font-size: 25px; line-height: 1.3em}
.wonder_shuttle .st01 article p b {color: #515b62}
.wonder_shuttle .st01 a {display: block; width:200px; border-radius: 0 20px 0 0; padding: 20px; margin-top: 30px; background: url(../../images/on/ico_rightarrow.png) #85b92a no-repeat; background-size: 20px; background-position: right 15px center; color: #fff;}
.wonder_shuttle .st01 a:hover {color: #fff!important}
.wonder_shuttle .st01 .graphic {position: absolute; right: 0px; bottom: -84px;}

.wonder_shuttle .st02 {width: 1020px; margin: 0 auto; padding:50px 0}
.wonder_shuttle .feature_box {width: 340px; height: 110px; margin: 20px 0px 20px 0px; float: left;}
.wonder_shuttle .feature_box .image {float: left;}
.wonder_shuttle .feature_box .sub {float: left; margin: 10px 20px;}
.wonder_shuttle .feature_box .sub h4 {font-size: 24px;}
.wonder_shuttle .feature_box .sub p {}

.wonder_shuttle .st03 {width: 100%; background-color: #231815; padding: 91px 0;}
.wonder_shuttle .st03 div {width: 1020px; margin: 0 auto; position: relative;}
.wonder_shuttle .st03 article {}
.wonder_shuttle .st03 h3 {color: #fff; font-size: 24px; margin-bottom: 100px;}
.wonder_shuttle .st03 p a {padding: 15px 15px 15px 45px; display: block; border: 1px solid #7b7473; border-radius: 5px  15px  5px  5px; width: 240px; margin-bottom: 10px;}
.wonder_shuttle .st03 .android {background: url(../../images/on/ico_android.png) no-repeat; background-size: 20px; background-position: left 15px center;}
.wonder_shuttle .st03 .ios {background: url(../../images/on/ico_appstore.png) no-repeat; background-size: 20px; background-position: left 15px center;}
.wonder_shuttle .st03 .graphic {position: absolute; right: 120px; top: -79px;}

.wonder_shuttle .st04 {width: 100%; background: #f1f1f1;}
.wonder_shuttle .st04 div {width: 1020px; margin: 0 auto; padding:80px 0}
.wonder_shuttle .st04 article {}
.wonder_shuttle .st04 h3 {font-size: 24px;}
.wonder_shuttle .st04 .pricing_table { border-collapse: collapse; border: 1px solid #ccc }
.wonder_shuttle .st04 .pricing_table th { background: #231815; border: 1px solid #ccc; padding: 10px; color: #fff }
.wonder_shuttle .st04 .pricing_table td {padding: 20px 15px; border: 1px solid #ccc; vertical-align: top; line-height: 1.7em}

.statistics {width: 100%; padding: 80px 0; background: #f0f0f0}
.statistics_wrap {width:1020px; margin:0 auto;}
.statistics_wrap h2 {text-align: center; font-size: 20px; font-weight: normal; line-height: 1.5em; padding: 0 20px}
.statistics_wrap h2 span {font-size: 12px;}
.statistics_list {margin-top: 40px;}
.statistics_list dl {text-align: center; display: inline-block; width:199px; }
.statistics_list dl dt span {color: #85b92a; font-size: 32px; font-weight: bold;}
.statistics_list .counter {font-size:50px; color:#c2412a; font-family:Montserrat, sans-serif;}

.pop_up_merger {width: 330px; height: 300px; background-color: #f1f1f1; position: fixed; top: 120px; right: 100px; padding: 30px 20px; z-index: 1000; box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);}

@media screen and (min-width:450px) {


}
@media screen and (max-width:699px) {
.pop_up_merger {position: fixed; top: 85px; left: 50%; margin-left: -185px; }

.statistics_wrap {width:100%; margin:0 auto;}
.statistics_list dl {text-align: center; display: block; width:50%; float: left; margin: 20px 0}

.wonder_shuttle {padding-top: 67px;}

.wonder_shuttle .st01 {width: 100%; padding: 320px 0 60px 0; background-color: #e6eaed;}
.wonder_shuttle .st01 div {width: 100%; margin: 0 auto; position: relative;}
.wonder_shuttle .st01 article {width: 250px; margin: 0 auto; float: none; position: relative; z-index: 5}
.wonder_shuttle .st01 article p {color: #798288; font-size: 25px; line-height: 1.3em}
.wonder_shuttle .st01 article p b {color: #515b62}
.wonder_shuttle .st01 a {display: block; width:200px; border-radius: 0 20px 0 0; padding: 20px; margin-top: 30px; background: url(../../images/on/ico_rightarrow.png) #85b92a no-repeat; background-size: 20px; background-position: right 15px center; color: #fff;}
.wonder_shuttle .st01 a:hover {color: #fff!important}
.wonder_shuttle .st01 .graphic {position: absolute; left: 50%; top: -250px; margin-left: -175px; z-index: 1}
.wonder_shuttle .st01 .graphic img { width: 350px; }

.wonder_shuttle .st02 {width: 100%; padding:50px 0 20px 0}
.wonder_shuttle .feature_box {width: 340px; height: 110px; margin: 0 auto 30px auto; float: none}
.wonder_shuttle .feature_box .image {float: left;}
.wonder_shuttle .feature_box .sub {float: left; margin: 10px 20px;}
.wonder_shuttle .feature_box .sub h4 {font-size: 24px;}
.wonder_shuttle .feature_box .sub p {}

.wonder_shuttle .st03 {width: 100%; background-color: #231815; padding: 50px 0}
.wonder_shuttle .st03 article {width: 1020px; margin: 0 auto}
.wonder_shuttle .st03 h3 {color: #fff; font-size: 24px;}
.wonder_shuttle .st03 p a {background-size: 20px; background-position: left center; padding: 10px 10px 10px 30px; display: block;}
.wonder_shuttle .st03 .android {background: url(../../images/on/ico_android.png) no-repeat}
.wonder_shuttle .st03 .ios {background: url(../../images/on/ico_appstore.png) no-repeat}

.wonder_shuttle .st03 {width: 100%; background-color: #231815; padding: 470px 0 60px 0;}
.wonder_shuttle .st03 div {width: 100%; margin: 0 auto; position: relative;}
.wonder_shuttle .st03 article {width: 300px; margin: 0 auto; float: none; position: relative; z-index: 5}
.wonder_shuttle .st03 h3 {color: #fff; font-size: 24px; margin-bottom: 20px;}
.wonder_shuttle .st03 p a {padding: 15px 15px 15px 45px; display: block; border: 1px solid #7b7473; border-radius: 5px  15px  5px  5px; width: 240px; margin-bottom: 10px;}
.wonder_shuttle .st03 .android {background: url(../../images/on/ico_android.png) no-repeat; background-size: 20px; background-position: left 15px center;}
.wonder_shuttle .st03 .ios {background: url(../../images/on/ico_appstore.png) no-repeat; background-size: 20px; background-position: left 15px center;}
.wonder_shuttle .st03 .graphic {position: absolute; right: 50%; margin-right: -175px; top: -420px;}
.wonder_shuttle .st03 .graphic img { width: 350px; }

.wonder_shuttle .st04 {width: 100%; background: #f1f1f1;}
.wonder_shuttle .st04 div {width: 100%; margin: 0 auto; padding:60px 0}
.wonder_shuttle .st04 article {}
.wonder_shuttle .st04 h3 {font-size: 24px; padding-left: 20px;}
.wonder_shuttle .st04 .pricing_table { border-collapse: collapse; border: 1px solid #ccc; width: 95%; margin:0 auto;}
.wonder_shuttle .st04 .pricing_table th { background: #231815; border: 1px solid #ccc; padding: 10px; color: #fff }
.wonder_shuttle .st04 .pricing_table td {padding: 10px 10px; border: 1px solid #ccc; vertical-align: top; line-height: 1.5em; font-size: 12px}


.wonderon_index {padding-top: 67px;}

.wonderon_index .st01 {width: 100%; padding: 360px 0 60px 0; background-color: #343d44;}
.wonderon_index .st01 div {width: 100%; margin: 0 auto; position: relative;}
.wonderon_index .st01 article {width: 320px; margin: 0 auto }
.wonderon_index .st01 h3 img { height: 40px }
.wonderon_index .st01 article p {color: #9ea7af; line-height: 1.7em}
.wonderon_index .st01 article p b {color: #fff}
.wonderon_index .st01 a {display: block; width:200px; border-radius: 0 20px 0 0; padding: 20px; margin-top: 30px; background: url(../../images/on/ico_rightarrow.png) #32b154 no-repeat; background-size: 20px; background-position: right 15px center; color: #fff;}
.wonderon_index .st01 a:hover {color: #fff!important}
.wonderon_index .st01 .graphic {position: absolute; right: 50%; top: -300px; margin-right: -150px;}
.wonderon_index .st01 .graphic img { width: 300px; }

.wonderon_index .st02 {width: 100%; padding: 320px 0 60px 0; background-color: #e6eaed;}
.wonderon_index .st02 div {width: 100%; margin: 0 auto; position: relative;}
.wonderon_index .st02 article {width: 320px; margin: 0 auto; float: none; position: relative; z-index: 5 }
.wonderon_index .st02 article p {color: #798288; line-height: 1.7em}
.wonderon_index .st02 article p b {color: #515b62}
.wonderon_index .st02 a {z-index: 10; display: block; width:200px; border-radius: 0 20px 0 0; padding: 20px; margin-top: 30px; background: url(../../images/on/ico_rightarrow.png) #85b92a no-repeat; background-size: 20px; background-position: right 15px center; color: #fff;}
.wonderon_index .st02 a:hover {color: #fff!important}
.wonderon_index .st02 .graphic {position: absolute; left: 50%; top: -250px; margin-left: -175px; z-index: 1}
.wonderon_index .st02 .graphic img { width: 350px; }

.wonderon_index .st03 {width: 100%; padding: 360px 0 60px 0; background-color: #3e202a;}
.wonderon_index .st03 div {width: 100%; margin: 0 auto; position: relative;}
.wonderon_index .st03 article {width: 320px; margin: 0 auto; float: none; }
.wonderon_index .st03 h3 img { height: 40px }
.wonderon_index .st03 article p {color: #fff; line-height: 1.7em}
.wonderon_index .st03 article p b {color: #fff}
.wonderon_index .st03 a {display: block; width:200px; border-radius: 0 20px 0 0; padding: 20px; margin-top: 30px; background: url(../../images/on/ico_rightarrow.png) #e7437b no-repeat; background-size: 20px; background-position: right 15px center; color: #fff;}
.wonderon_index .st03 a:hover {color: #fff!important}
.wonderon_index .st03 .graphic {position: absolute; left: 50%; top: -320px; margin-left: -160px;}
.wonderon_index .st03 .graphic img { width: 320px; }

.wonderon_index .st04_05 {width: 100%; background-color: #e6eaed;}
.wonderon_index .st04_05_wrap {width: 100%; margin: 0 auto;}
.wonderon_index .st04 {width: 100%; min-width: 320px; float: left; padding: 100px 0; background: url(../../images/on/mg_gper.jpg) no-repeat; background-size: cover; position: relative;}
.wonderon_index .st04 article { text-align: center; }
.wonderon_index .st04 article p {color: #fff; line-height: 1.7em; font-size: 14px;}
.wonderon_index .st04 article p b {color: #fff}
.wonderon_index .st04 a {display: block; width:200px; margin: 0 auto; text-align: left; border-radius: 0 20px 0 0; padding: 20px; margin-top: 30px; background: url(../../images/on/ico_rightarrow.png) #00a0e9 no-repeat; background-size: 20px; background-position: right 15px center; color: #fff;}
.wonderon_index .st04 a:hover {color: #fff!important}

.wonderon_index .st05 {width: 100%; min-width: 320px; float: left; padding: 100px 0; background: url(../../images/on/mg_finder.jpg) no-repeat; background-size: cover; ba position: relative;}
.wonderon_index .st05 article { text-align: center; }
.wonderon_index .st05 article p {color: #fff; line-height: 1.7em; font-size: 14px;}
.wonderon_index .st05 article p b {color: #fff}
.wonderon_index .st05 a {display: block; width:200px; margin: 0 auto; text-align: left; border-radius: 0 20px 0 0; padding: 20px; margin-top: 30px; background: url(../../images/on/ico_rightarrow.png) #88c726 no-repeat; background-size: 20px; background-position: right 15px center; color: #fff;}
.wonderon_index .st05 a:hover {color: #fff!important}

.wonderon_index .st06 {width: 100%; padding: 460px 0 60px 0; background-color: #344955;}
.wonderon_index .st06 div {width: 100%; margin: 0 auto; position: relative;}
.wonderon_index .st06 article {width: 320px; margin: 0 auto; float: none; }
.wonderon_index .st06 article p {color: #fff; line-height: 1.7em}
.wonderon_index .st06 article p b {color: #fff}
.wonderon_index .st06 a {display: block; width:200px; border-radius: 0 20px 0 0; padding: 20px; margin-top: 30px; background: url(../../images/on/ico_rightarrow.png) #eca535 no-repeat; background-size: 20px; background-position: right 15px center; color: #fff;}
.wonderon_index .st06 a:hover {color: #fff!important}
.wonderon_index .st06 .graphic {position: absolute; left: 50%; top: -400px; margin-left: -100px;}
.wonderon_index .st06 .graphic img { width: 200px; }
}
/* 2022 Renewal */

/* Tab */
ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    border-bottom: none;
    border-left: 1px solid #d5d5d5;
    width: 100%;
}
ul.tabs li {
    float: left;
    text-align:center;
    cursor: pointer;
    border: 1px solid #d5d5d5;
	border-bottom: 5px solid #d5d5d5;
    border-left: none;
    font-weight: bold;
    overflow: hidden;
    position: relative;
	font-size:14px;
	width:169px;
	height:40px;
	text-align:center;
	padding-top:105px;
	background-size:87px 83px;
}
.function01 {background:url(../../images/famy/famy_function01.png) no-repeat 40px 20px;}
.function02 {background:url(../../images/famy/famy_function02.png) no-repeat 40px 20px;}
.function03 {background:url(../../images/famy/famy_function03.png) no-repeat 40px 20px;}
.function04 {background:url(../../images/famy/famy_function04.png) no-repeat 40px 20px;}
.function05 {background:url(../../images/famy/famy_function05.png) no-repeat 40px 20px;}
.function06 {background:url(../../images/famy/famy_function06.png) no-repeat 40px 20px;}
ul.tabs li.active {
    border-bottom: 5px solid #2eb294;
}
.tab_container {
    border: 1px solid #d5d5d5;
    border-top: none;
    clear: both;
    float: left;
    width: 1019px;
	height:530px;
    background: #FFFFFF;
}
.tab_content {
    padding: 5px;
    font-size: 12px;
    display: none;
	position:relative;
	width:990px;
	height:500px;
}
.tab_container .tab_content ul {
    width:100%;
    margin:0px;
    padding:0px;
}
.tab_container .tab_content ul li {
    padding:5px;
    list-style:none
}
;
 #container {
    width: 100%;
    margin: 0 auto;
}
.tab_content .image {position:absolute; left:20px; top:20px;}
.tab_content .discript {position:absolute; right:0px; top:20px; width:360px; height:490px; font-size:14px; line-height:1.8em}
.tab_content a {display:block; padding:20px; width:320px; position:absolute; right:0px; bottom:0px; background:#2eb294; color:#FFF; text-align:center; font-size:16px}
.tab_content a:hover {color:#fff!important}

.form-control{height:21px;padding:10px 15px; margin-bottom:5px;width:308px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}.form-control::-moz-placeholder{color:#999;opacity:1}.form-control:-ms-input-placeholder{color:#999}.form-control::-webkit-input-placeholder{color:#999}.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{cursor:not-allowed;background-color:#eee;opacity:1}textarea.form-control{height:auto}input[type=search]{-webkit-appearance:none}.form-control-nowidth{padding:6px 6px;font-size:12px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}.form-control::-moz-placeholder{color:#999;opacity:1}.form-control:-ms-input-placeholder{color:#999}.form-control::-webkit-input-placeholder{color:#999}.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{cursor:not-allowed;background-color:#eee;opacity:1}textarea.form-control{height:auto}

.btn{display:inline-block;padding:10px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px}.btn.active.focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn:active:focus,.btn:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}.btn.focus,.btn:focus,.btn:hover{color:#333;text-decoration:none}.btn.active,.btn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}.btn.disabled,.btn[disabled],fieldset[disabled] .btn{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}.btn-default{color:#333;background-color:#fff;border-color:#ccc}.btn-default.active,.btn-default.focus,.btn-default:active,.btn-default:focus,.btn-default:hover,.open>.dropdown-toggle.btn-default{color:#333;background-color:#e6e6e6;border-color:#adadad}.btn-default.active,.btn-default:active,.open>.dropdown-toggle.btn-default{background-image:none}.btn-default.disabled,.btn-default.disabled.active,.btn-default.disabled.focus,.btn-default.disabled:active,.btn-default.disabled:focus,.btn-default.disabled:hover,.btn-default[disabled],.btn-default[disabled].active,.btn-default[disabled].focus,.btn-default[disabled]:active,.btn-default[disabled]:focus,.btn-default[disabled]:hover,fieldset[disabled] .btn-default,fieldset[disabled] .btn-default.active,fieldset[disabled] .btn-default.focus,fieldset[disabled] .btn-default:active,fieldset[disabled] .btn-default:focus,fieldset[disabled] .btn-default:hover{background-color:#fff;border-color:#ccc}.btn-default .badge{color:#fff;background-color:#333}.btn-primary{color:#fff;background-color:#37474f;border-color:#2e6da4}.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open>.dropdown-toggle.btn-primary{color:#fff;background-color:#4f6e7d;border-color:#204d74}.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-primary{background-image:none}.btn-primary.disabled,.btn-primary.disabled.active,.btn-primary.disabled.focus,.btn-primary.disabled:active,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled],.btn-primary[disabled].active,.btn-primary[disabled].focus,.btn-primary[disabled]:active,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary,fieldset[disabled] .btn-primary.active,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:active,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover{background-color:#337ab7;border-color:#2e6da4}.btn-primary .badge{color:#337ab7;background-color:#fff}.btn-success{color:#fff;background-color:#5cb85c;border-color:#4cae4c}.btn-success.active,.btn-success.focus,.btn-success:active,.btn-success:focus,.btn-success:hover,.open>.dropdown-toggle.btn-success{color:#fff;background-color:#449d44;border-color:#398439}.btn-success.active,.btn-success:active,.open>.dropdown-toggle.btn-success{background-image:none}.btn-success.disabled,.btn-success.disabled.active,.btn-success.disabled.focus,.btn-success.disabled:active,.btn-success.disabled:focus,.btn-success.disabled:hover,.btn-success[disabled],.btn-success[disabled].active,.btn-success[disabled].focus,.btn-success[disabled]:active,.btn-success[disabled]:focus,.btn-success[disabled]:hover,fieldset[disabled] .btn-success,fieldset[disabled] .btn-success.active,fieldset[disabled] .btn-success.focus,fieldset[disabled] .btn-success:active,fieldset[disabled] .btn-success:focus,fieldset[disabled] .btn-success:hover{background-color:#5cb85c;border-color:#4cae4c}.btn-success .badge{color:#5cb85c;background-color:#fff}.btn-info{color:#fff;background-color:#5bc0de;border-color:#46b8da}.btn-info.active,.btn-info.focus,.btn-info:active,.btn-info:focus,.btn-info:hover,.open>.dropdown-toggle.btn-info{color:#fff;background-color:#31b0d5;border-color:#269abc}.btn-info.active,.btn-info:active,.open>.dropdown-toggle.btn-info{background-image:none}.btn-info.disabled,.btn-info.disabled.active,.btn-info.disabled.focus,.btn-info.disabled:active,.btn-info.disabled:focus,.btn-info.disabled:hover,.btn-info[disabled],.btn-info[disabled].active,.btn-info[disabled].focus,.btn-info[disabled]:active,.btn-info[disabled]:focus,.btn-info[disabled]:hover,fieldset[disabled] .btn-info,fieldset[disabled] .btn-info.active,fieldset[disabled] .btn-info.focus,fieldset[disabled] .btn-info:active,fieldset[disabled] .btn-info:focus,fieldset[disabled] .btn-info:hover{background-color:#5bc0de;border-color:#46b8da}.btn-info .badge{color:#5bc0de;background-color:#fff}.btn-warning{color:#fff;background-color:#f0ad4e;border-color:#eea236}.btn-warning.active,.btn-warning.focus,.btn-warning:active,.btn-warning:focus,.btn-warning:hover,.open>.dropdown-toggle.btn-warning{color:#fff;background-color:#ec971f;border-color:#d58512}.btn-warning.active,.btn-warning:active,.open>.dropdown-toggle.btn-warning{background-image:none}.btn-warning.disabled,.btn-warning.disabled.active,.btn-warning.disabled.focus,.btn-warning.disabled:active,.btn-warning.disabled:focus,.btn-warning.disabled:hover,.btn-warning[disabled],.btn-warning[disabled].active,.btn-warning[disabled].focus,.btn-warning[disabled]:active,.btn-warning[disabled]:focus,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning,fieldset[disabled] .btn-warning.active,fieldset[disabled] .btn-warning.focus,fieldset[disabled] .btn-warning:active,fieldset[disabled] .btn-warning:focus,fieldset[disabled] .btn-warning:hover{background-color:#f0ad4e;border-color:#eea236}.btn-warning .badge{color:#f0ad4e;background-color:#fff}.btn-danger{color:#fff;background-color:#528bd1;border-color:#528bd1}.btn-danger.active,.btn-danger.focus,.btn-danger:active,.btn-danger:focus,.btn-danger:hover,.open>.dropdown-toggle.btn-danger{color:#fff;background-color:#4c5887;border-color:#4c5887}.btn-danger.active,.btn-danger:active,.open>.dropdown-toggle.btn-danger{background-image:none}.btn-danger.disabled,.btn-danger.disabled.active,.btn-danger.disabled.focus,.btn-danger.disabled:active,.btn-danger.disabled:focus,.btn-danger.disabled:hover,.btn-danger[disabled],.btn-danger[disabled].active,.btn-danger[disabled].focus,.btn-danger[disabled]:active,.btn-danger[disabled]:focus,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger,fieldset[disabled] .btn-danger.active,fieldset[disabled] .btn-danger.focus,fieldset[disabled] .btn-danger:active,fieldset[disabled] .btn-danger:focus,fieldset[disabled] .btn-danger:hover{background-color:#576497;border-color:#576497}.btn-danger .badge{color:#d9534f;background-color:#fff}.btn-link{font-weight:400;color:#337ab7;border-radius:0}.btn-link,.btn-link.active,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}.btn-link,.btn-link:active,.btn-link:focus,.btn-link:hover{border-color:transparent}.btn-link:focus,.btn-link:hover{color:#23527c;text-decoration:underline;background-color:transparent}.btn-link[disabled]:focus,.btn-link[disabled]:hover,fieldset[disabled] .btn-link:focus,fieldset[disabled] .btn-link:hover{color:#777;text-decoration:none}.btn-group-lg>.btn,.btn-lg{padding:10px 16px;font-size:18px;line-height:1.3333333;border-radius:6px}.btn-group-sm>.btn,.btn-sm{padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}.btn-group-xs>.btn,.btn-xs{padding:1px 5px;font-size:12px;line-height:1.5;border-radius:3px}.btn-block{display:block;width:100%}.btn-block+.btn-block{margin-top:5px}input[type=button].btn-block,input[type=reset].btn-block,input[type=submit].btn-block{width:100%}

/* 문의하기 */

p, dt, dd, button, h1, h2, h3, h4, h5, th, td, div, input, button {font-family: 'Noto Sans KR', sans-serif;}

h3 {font-family: 'Montserrat', 'Noto Sans KR', sans-serif; font-size:36px; margin-bottom:20px;}

#section_contact {padding:100px 0}
#section_contact h3 {width:1020px; text-align:left; color: #fff; margin-left: 200px; font-weight: bold;}

#g_contact h3 { margin-left: 200px; }
.enquire_form {width:600px; margin:0 auto; text-align:left; }
.enquire_form table table {}
.enquire_form table th {padding-top: 20px; padding-bottom: 5px; color: #fff; font-weight: normal;}
.enquire_form table td {font-size:16px; border-collapse:collapse; border:0px; padding:5px 0; color: #fff;}
.enquire_form table span { font-weight:bold}
.enquire_form table input {padding:10px 7px; border: none; width:100%; color:#333; box-sizing: border-box;}
.enquire_form table textarea {padding:10px 7px; border: none; width:100%; height:160px; box-sizing: border-box;}

.enquire_form .catchloc_qa {margin:20px auto 0px auto; width:200px;}
.enquire_form a {color:#fff;}

.enquire_form .form_table {width:620px;}
.enquire_form .head {width:160px;}
.enquire_form .s_input {width:110px;}

.btn_contact {width:150px; border: 1px solid #7b7473; border-radius: 0 10px 0 0; font-size:18px; color: #fff; padding:18px; text-align:center; display:block; margin:20px auto 0 auto;}
.features a:link, .features a:visited, .purcharge a:link, .purcharge a:visited { color:#FFF}

/* 키즈태그 리뉴얼 */
	#schoolsafety_wrap {width:100%; overflow:hidden; background: url(../../images/schoolsafety_bg.jpg) no-repeat fixed center; background-size:cover; position:relative; font-size: 20px;}
	#lease_wrap {}
	.lease_box {padding-top: 115px; padding-bottom: 80px; background:url(../../images/mg_bg.png); height:100%; }
	.lease_box .comment {text-align: center; font-size: 20px; line-height: 1.8em; margin: 20px 0;color: #fff}
	.lease_box .comment span {display: block}
	.lease_box h2 {text-align: center; }
	.lease_box .contact {text-align: center;}
	.lease_box .contact em {margin-right: 20px; color: #fff}
	.lease_box_wrap {width: 1020px; margin: 0 auto;}
	.lease_box .contact a {color: #fff; display: inline-block; margin: 0 10px; padding-left: 34px;}
	.lease_box .contact .mail {background: url(../../images/ico_sendmail.png) no-repeat 0 3px; background-size: 26px 26px;}
	.lease_box .contact .call {background: url(../../images/ico_call.png) no-repeat 0 3px; background-size: 28px 28px;}
	.lease_box .contact .fax {background: url(../../images/ico_fax.png) no-repeat 0 3px; background-size: 28px 28px;}

	.lease_box .caution {width: 840px; margin: 0 auto; font-size: 18px; margin-top: 30px;}
	.lease_box .caution h3 {font-size: 20px;}
	.lease_box .caution ul {}
	.lease_box .caution li {background: url(../images/ico_w_dot.png) no-repeat 0px 11px; padding-left: 12px; background-size: 6px; margin-bottom: 10px}
	.schoolsafety_diagram {text-align: center; margin-top: 30px;}
	.schoolsafety_diagram img {width: 1020px;}
	.schoolsafety_wrap {width: 1020px; margin: 0 auto; padding: 80px 0px;}
	.schoolsafety_wrap table {width:1020px; text-align: center; margin: 30px auto 0 auto; border-collapse: collapse;}
	.schoolsafety_wrap table th {padding: 10px; border: 2px solid #a5a5a5; border-bottom: 2px solid #a5a5a5; color: #333; text-align: center; font-size: 18px; background: #dcdcdc;}
	.schoolsafety_wrap table td {padding: 10px; border: 1px solid #a5a5a5; font-size: 18px;}
	.schoolsafety_wrap .nolline {border-left:none}
	.product_guide_w {}
	.product_guide_m {display: none;}

.lease_box_wrap .kakao {width:700px; margin: 30px auto 0 auto}

/* 패미2.0 리뉴얼 */
	#global_gper_wrap h2, #global_gper_wrap h3, #global_gper_wrap p {color:#3c3c3c; letter-spacing: -1px; line-height: 30px; }
	#global_gper_wrap {background: #273137; padding-top: 120px;}
	#global_gper_wrap section {width: 1020px; background: #fff; margin: 0px auto 100px auto; box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3)}
	#global_gper_wrap section .left {position: relative; float: left; width: 510px;}
	#global_gper_wrap section .right {position: relative; float: right; width: 510px;}
	#global_gper_wrap .basic {position: absolute; bottom:80px; right:50%; margin-right: -83px;  width: 160px; height: 40px; background-color: #efac36; color: #fff; border-radius: 20px; font-size: 14px;  padding-bottom: 3px; text-align: center}
	#global_gper_wrap .tag {width: 60px; height: 28px; background-color: #efa635; color: #fff; background-size: 17px; border-radius: 20px; font-size: 14px; margin-bottom: 7px}
	#global_gper_wrap .kakao {width: 1020px; margin: 0 auto 30px auto}

	#global_gper_wrap .s01 {}

	#global_gper_wrap .s01 h1 {position: absolute; top:35px; left: 45px;}
	#global_gper_wrap .s01 article {width: 310px; position: absolute; top: 90px; left: 100px;}
	#global_gper_wrap .s01 h2 {font-size: 42px; font-weight: 300; margin-bottom: 20px; letter-spacing: -2px;line-height: 45px}
	#global_gper_wrap .s01 h2 strong { color: #efa635}
	#global_gper_wrap .s01 p {font-size: 18px; font-weight: 100;}
	#global_gper_wrap .s01 .image {height: 460px; background: url(../../images/famy2/famy2_01.png) no-repeat; background-size: 510px;}
	
	#global_gper_wrap .s02 article {width: 310px; position: absolute; top: 130px; left: 100px;}
	#global_gper_wrap .s02 h2 {font-size: 42px; font-weight: 300; margin-bottom: 20px; letter-spacing: -2px;line-height: 45px}
	#global_gper_wrap .s02 h2 strong { color: #efa635}
	#global_gper_wrap .s02 p {font-size: 18px; font-weight: 100;}
	#global_gper_wrap .s02 .image {height: 460px; background: url(../../images/famy2/famy2_02.png) no-repeat; background-size: 510px;}
	
	#global_gper_wrap .s03 .right {height: 620px;}
	#global_gper_wrap .s03 article {width: 310px; position: absolute; top: 185px; left: 150px;}
	#global_gper_wrap .s03 h3 {font-size: 36px; line-height: 42px; font-weight: 500; margin-bottom: 10px;}
	#global_gper_wrap .s03 h3 span {color:#00a0e9;}
	#global_gper_wrap .s03 p {font-size: 24px; font-weight: 100;}
	#global_gper_wrap .s03 .image {height: 460px; background: url(../../images/famy2/famy2_03.png) no-repeat;background-size: 510px;}
	#global_gper_wrap .s03 .tit {font-size: 18px}
	#global_gper_wrap .s03 .price {color:#efa635; font-size: 48px}
	#global_gper_wrap .s03 .add {color:#00a0e9; font-size: 14px; margin-top: -10px}
	
	#global_gper_wrap .s05 article {width: 310px; position: absolute; top: 100px; left: 100px;}
	#global_gper_wrap .s05 h3 {font-size: 36px; line-height: 42px; font-weight: 500; margin-bottom: 10px;}
	#global_gper_wrap .s05 h3 span {color:#efa635;}
	#global_gper_wrap .s05 p {font-size: 18px; font-weight: 100;}
	#global_gper_wrap .s05 .image01 {height: 450px; background: url(../../images/famy2/famy2_04.png) no-repeat;background-size: 510px;}
	#global_gper_wrap .s05 .image02 {height: 450px; background: url(../../images/famy2/famy2_05.png) no-repeat;background-size: 510px;}
	#global_gper_wrap .s05 .image03 {height: 450px; background: url(../../images/famy2/famy2_06.png) no-repeat;background-size: 510px;}
	#global_gper_wrap .s05 .image04 {height: 450px; background: url(../../images/famy2/famy2_07.png) no-repeat;background-size: 510px;}
	
	#global_gper_wrap .s06 {background: url(../images/global/bg_worldmap.jpg) no-repeat; width: 1020; height: 707px; position: relative}
	#global_gper_wrap .s06 article {position: absolute; top: 80px; left: 100px;}
	#global_gper_wrap .s06 h3 {font-size: 36px; line-height: 42px; font-weight: 500; margin-bottom: 10px; color: #fff}
	#global_gper_wrap .s06 p {color: #fff}

	#global_gper_wrap .s07 {width: 1020; position: relative}
	#global_gper_wrap .s07 article {margin: 100px; padding-top: 100px}
	#global_gper_wrap .s07 h3 {font-size: 36px; line-height: 42px; font-weight: 500; margin-bottom: 10px;}
	#global_gper_wrap .s07 p {color: #fff}
	
	#global_gper_wrap .s07 table { border-collapse: collapse; width: 820px;}
	#global_gper_wrap .s07 table th {border: 1px solid #d7d7d7; color: #3c3c3c; padding: 13px 20px; border-left:none; width: 150px; font-size: 18px}
	#global_gper_wrap .s07 table td {border: 1px solid #d7d7d7; color: #3c3c3c; padding: 13px 20px; border-right:none; font-size: 18px}
	#global_gper_wrap .s07 .table_color { background: #f0f0f0}
	
	#global_gper_wrap .s08 h3 {padding-left: 100px;}
	#global_gper_wrap .s08 td {padding-left: 10px;}


/* 메인 캐피락 플랫폼 소개 */
.main_catchloc_iot {width: 1020px; margin: 0 auto; padding:160px 0 120px 0; display: flex;}
.main_catchloc_iot article {width: 400px; padding-right: 90px; padding-top: 50px;}
.main_catchloc_iot article h3 {font-family:'Noto Sans KR', sans-serif; color: #333; font-size: 44px; line-height: 1.2em; font-weight: 500}
.main_catchloc_iot article p {font-size: 18px; margin-bottom: 20px;}
.main_catchloc_iot article a {display: block; width: 200px; text-align: center; padding: 20px 30px; color: #fff; background: #e8437b;}
.main_catchloc_iot article a:hover {color: #fff!important;}
.main_catchloc_iot .img {width: 530px;}



